.. masakari-monitors documentation master file, created by
   sphinx-quickstart on Tue Jul  9 22:26:36 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to masakari-monitors's documentation!
========================================================

Contents:

.. toctree::
   :maxdepth: 1

   readme
   installation
   usage
   reference/conf
   reference/conf-file

.. only:: html

   For Contributors
   ================

   * If you are a new contributor to Masakari Monitors please refer: :doc:`contributor/contributing`

      .. toctree::
         :hidden:

         contributor/contributing

   Indices and tables
   ==================

   * :ref:`genindex`
   * :ref:`modindex`
   * :ref:`search`
